@charset "UTF-8";
@media screen and (min-width:1024px){


/* CSS Document */
/*
Here are some commonly used CSS class selectors which 
-class rules can applied to multiple elements on a page
-can be applied in any combination
*/

* {
	box-sizing:border-box;/*This allows you to set and border width and padding but the div will retain its set width and set height*/
}
html, body {
	width:100%;
	min-height:100%;
	height:auto;
}
header, nav, section, article, figure, figcaption, aside, footer {/*ensures older browsers display these tags correctly*/
	display:block;
	/*DON'T ADD anything else in this selector block - only this property should be in this CSS selector set*/
}
body {/*these are the 5 basic CSS properties and values to start a website*/
	font-family: Verdana, sans-serif;/*change this for your design*/
	font-size: 100%;/*DON'T CHANGE THIS VALUE HERE - you can set font sizes in other selector styles*/
	color: rgba(0,0,0,1.00);/*main text color, default black, change as needed*/
	margin: 0;/*removes default edges*/
	padding: 0;/*removes default settings*/
	z-index: 0;/*stacking order - small numbers a below high numbers*/
	position: relative;
	background-image: url(../images/bodyBackground.png);
	background-repeat: no-repeat;
}
#centeringDiv {
	width:980px;/*optimum width for both desktops, laptops, and tablets*/
	height:850px;/*optimum height for both desktops, laptops, and tablets*/
	margin:0 auto;/*0 = no margin for top and bottom and auto = same margin for left and right*/
	position:relative;/*all children divs inside centeringDiv take their (x,y) position from top left of centeringDiv*/	
	z-index:1;/*stacking order - small numbers a below high numbers*/
}
header {
	padding: 10px;
	width: 100%;
	height: 150px;
	position: relative;
}
nav {
	position:relative;
	width:100%;/*change as needed*/
	height:100px;/*change as needed*/
	z-index:1000;/*stacking order, bigger numbers are on top*/	
}
.btn {
	position: relative;/*makes it draggable*/
	text-align: center;
	z-index: 1001;/*stacking order, bigger numbers are on top*/
	float: left;
	color: #FF7679;
	cursor: pointer;
	width: 91px;
	height: 54px;
	top: 19px;
	padding-top: 0px;
	overflow: hidden;
}
.btn img {
	margin-top: -15px;
}
.btn img:hover {
	margin-top: -83px;
}
#btn1 {
	width: 156px;
}
#btn2 {
	width: 156px;
	margin-top: -3px;
	margin-left: -18px;
}
#btn2 img {
	margin-left: -188px;
}
#btn3 {
	width: 160px;
	margin-top: -1px;
	margin-left: -30px;
}
#btn3 img {
	margin-left: -351px;
}
#btn4 {
	width: 162px;
	margin-top: 1px;
	margin-left: -2px;
}
#btn4 img {
	margin-left: -549px;
}
#btn5 {
	width: 156px;
	margin-top: 3px;
	margin-left: 20px;
}
#btn5 img {
	margin-left: -757px;
}
section {/*used for the main content area*/
	position:relative;
	width:100%;
	min-height:600px;
	height:auto;
	z-index:899;/*stacking order - below nav and .btn and article*/	
}
#allArticles {
	height: 600px;
	width: 980px;
	position: relative;
	clear: both;/*ensures articles start below anything above, not to the side*/
	overflow: hidden;
}
#allArticlesWrapper {
	position: absolute;
	z-index: 100;
	height: 600px;/*should be total height of 1 article including padding and margin*/
	width: 4000px;/*total width of ALL individual articles including padding and margin*/
	left: 0px;
	top: 0px;
}
article {
	margin: 10px;
	height: 580px;
	width: 960px;
	position: relative;
	float: left;/*positions all articles side by side*/
	/* [disabled]overflow: hidden; */
}
#article1 {
	margin: 10px;
	height: 580px;
	width: 960px;
	position: relative;
	float: left;/*positions all articles side by side*/
	overflow: hidden;
}
#article2 {
	margin: 10px;
	height: 580px;
	width: 960px;
	position: relative;
	float: left;/*positions all articles side by side*/
	overflow: hidden;
}
#article3 {
	margin: 10px;
	height: 580px;
	width: 960px;
	position: relative;
	float: left;/*positions all articles side by side*/
	overflow: hidden;
}
article p {
	text-indent:3em;/*an rem is the size of a letter m relative to what's set in the body css rule*/
}
#artholder {
	width:410px;
	height:auto;
	margin:0 auto;
	position:relative;		
}
#artholder figure {
	float:left;
	margin:5px;
	width:auto;
	height:auto;
}
#article3text {
	clear:both;
	position:relative;
	width:100%;
	margin-top:300px;	
}


footer {
	clear:both;/*clears away and floating or text wrapping*/
	position:relative;
	text-align:right;
	font-size:0.8em;
	width:100%;
	line-height:1.2em;/*This will help to vertically center the text */
	height:auto;
	z-index:800;/*stacking order - below article, nav, and .btn*/		
}
/*===========Class rules to apply to multiple elements in the HTML===============================*/
.frame {/*this creates a frame around photo/text*/
	width: auto;/*fits the frame tightly around the photo/text*/
	height: auto;/*fits the frame tightly around the photo/text*/
	margin: 10px;/*separates the outer wrapping text away from the frame border*/
	padding: 5px;/*separates the inner photo/text away from the frame border*/
	text-align: center;/*centers any caption under/above the photo inside frame*/
	border: 1px dotted #000000;/*styles the frame - adjust as desired*/
}
.frame p, figure p, figcaption p {text-indent: 0px;}/*for any paragraphs inside photo frames*/
.floatLeft {	float: left;}/*positions an element on the left of parent div and have text wrap around it*/
.floatRight {float: right;}/*positions an element on the right of parent div and have text wrap around it*/
.centerText {text-align: center;}/*apply to p, h1, h2, h3, h4, h5, h6 tags - positions text in center of parent div*/
.centerBox {	margin:0 auto;clear: both;}/*apply to div or figure tags - positions element in center of parent div - no outer text wrapping*/
.clearFloats {clear: both;}/*apply to div tags - clears away and floating or text wrapping*/
.roundedCorners10 {border-radius: 10px;}/*apply to img tags for rounded corners*/
.roundedCorners15 {border-radius: 15px;}
.roundedCorners20 {border-radius: 20px;}
.boxShadow5 {box-shadow: 5px 5px 5px #000000;}/*apply to div or img tags for shadows*/
.boxShadow10 {box-shadow: 10px 10px 10px #000000;}
.textShadow5 {text-shadow: 5px 5px 10px #000000;}/*apply to p, h1, h2, h3, h4, h5, h6 tags for shadows*/
.textShadow10 {text-shadow: 10px 10px 20px #000000;}

#galleryBig {
	display:block;
}
#gallerySmall, #videoWrapper {
	display:none;
}
#videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	max-width:853px;/*same width as video itself*/
	width:100%;
	margin:0 auto;/*centers the video*/
}
#videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	max-width:853px;/*same width as video itself*/
	max-height:480px;/*same height as video itself*/
	width: 100%;
	height: 100%;
}
#headerlogoBox {
      max-width: 253px; /*Set the max width of the figure or div tag to limit the size of the image inside*/
      height: auto; /*The figure or div tag will take on the height of elements inside*/
	  margin:0 auto;
}
#headerlogo {/*This overrides the inline HTML width and height*/
      width: 100%; /*This fits image fully in figure or div tag no matter the width of figure or div*/
      height: auto; /*This preserves aspect ratio*/
}
}
